/*

Сокращения

ico - icon

*/
.ico,
.icon {
	display: inline-block;
}
.icon-onclick {
	cursor: pointer;
}
.icon-plus {
	background: url("/images/v2014/icons/icon-set-plus-toggle.png") no-repeat scroll 0 0 transparent;
	height: 30px;
	width: 30px;
}
.icon-onclick.icon-plus {
	-webkit-animation: IconPlusFrom 0.5s;
	animation: IconPlusFrom 0.5s;
}
.icon-onclick.icon-plus:hover {
	background: url("/images/v2014/icons/icon-set-plus-toggle.png") no-repeat scroll 0 -40px transparent;
	-webkit-animation: IconPlusTo 0.5s;
	animation: IconPlusTo 0.5s;
}
.icon-validate {
	background: url("/images/v2014/icons/icon-set-validate.png") no-repeat scroll 0 0 transparent;
}
.icon-validate.icon-success {
	background-position: center 12px;
}
.icon-validate.icon-error {
	background-position: center -58px;
}
.icon-validate.icon-warning {
	background-position: center -23px;
}
.form-group .icon-validate {
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
}
.form-inline [class*="slot"] .icon-validate,
.form-inline [class*="offset"] .icon-validate,
.form-horizontal [class*="slot"] .icon-validate,
.form-horizontal [class*="offset"] .icon-validate {right: 15px;}


.icon-small {
	display: inline-block;
	height: 16px;
	position: relative;
	top: 3px;
	width: 16px;
}
.btn .icon-small {
	margin-right: 10px;
}
.icon-phone-small {
	background: url("/images/v2014/icons/icon-orange-phone.png") no-repeat scroll 0 0 transparent;
}
.icon-mail-small {
	background: url("/images/v2014/icons/icon-orange-mail.png") no-repeat scroll 0 0 transparent;
}
.icon-geo-small {
	background: url("/images/v2014/icons/icon-orange-geo.png") no-repeat scroll 0 0 transparent;
}
.icon-add-question {
	background: url("/images/v2014/icons/icon-add-question.png") no-repeat scroll 0 0 transparent;
}

@keyframes IconPlusTo {
	from {
		transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
	}
	to {
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
}
@-webkit-keyframes IconPlusTo {
	from {
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
	}
	to {
		transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
}
@keyframes IconPlusFrom {
	from {
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
	to {
		transform:rotate(0deg);
		-ms-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
	}
}
@-webkit-keyframes IconPlusFrom {
	from {
		transform:rotate(90deg);
		-webkit-transform:rotate(90deg);
	}
	to {
		transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
	}
}

.icon-search {
	background: url("/images/v2014/icons/icon-set-search-small.png") no-repeat scroll 0 0 transparent;
	height: 13px;
	width: 13px;
}
.icon-tip {
	background: url("/images/v2014/icons/icon-tip.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 14px;
	width: 14px;
}
.icon-report {
	background: url("/images/v2014/icons/icon-report-links.png") no-repeat scroll 0 0 transparent;
	height: 24px;
	width: 20px;
}


.icon-tarifs {
	background: url("/images/v2014/icons/icon-tarifs.png") no-repeat;
	width: 24px;
	height: 18px;
	left: -34px;
	top: 7px;
}
.icon-services {
	background: url("/images/v2014/icons/icon-services.png") no-repeat;
	width: 24px;
	height: 25px;
	left: -30px;
	top: 5px;
}
.icon-ecp {
	background: url("/images/v2014/icons/icon-ecp.png") no-repeat;
	height: 24px;
	left: -26px;
	top: 5px;
	width: 16px;
}
.icon-system-opport {
	background: url('/images/v2014/icons/icon-system-opport.png') no-repeat;
	height: 24px;
	left: -34px;
	top: 7px;
	width: 24px;
}
.registration-done-more-info .icon {
	position: absolute;
}
.ico-social {
	height: 24px;
	background: url("/images/v2014/icons/icon-set-social.png") no-repeat scroll 0 0 transparent;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	width: 24px; }
.ico-social.ico-fb {
	background-position: 0 0; }
.ico-social.ico-vk {
	background-position: 0 -28px; }
.ico-social.ico-tw {
	background-position: 0 -56px; }
.ico-social.ico-ok {
	background-position: 0 -84px; }

.icon-trophy {
	background: url("/images/v2014/icons/svg/icon-set-trophy.svg") no-repeat 0 0;
	width: 18px;
	height: 18px;
}
.lt-ie9 .icon-trophy {background-image: url("/images/v2014/icons/icon-set-trophy.png");}
.icon-trophy-big {
	background: url("/images/v2014/icons/svg/icon-set-trophy-big.svg") no-repeat 0 0;
	width: 50px;
	height: 50px;
}
.lt-ie9 .icon-trophy-big {background-image: url("/images/v2014/icons/icon-set-trophy-big.png");}
.icon-people {
	background: url("/images/v2014/icons/svg/icon-set-people.svg") no-repeat 0 0;
	width: 50px;
	height: 50px;
}
.lt-ie9 .icon-people {background-image: url("/images/v2014/icons/icon-set-people.png");}

.icon-people-min {
	background: url("/images/v2014/icons/svg/icon-set-people-min.svg") no-repeat 0 0;
	width: 18px;
	height: 18px;
}
.lt-ie9 .icon-people-min {background-image: url("/images/v2014/icons/icon-set-people-min.png");}
.icon-glass {
	background: url("/images/v2014/icons/svg/icon-set-glass.svg") no-repeat 0 0;
	width: 50px;
	height: 50px;
}
.lt-ie9 .icon-glass {background-image: url("/images/v2014/icons/icon-set-glass.png");}
.icon-fire,
.ico-fire {
	background: url('/images/v2014/icons/svg/icon-set-fire.svg') no-repeat center ;
	width: 14px;
	height: 17px;
}
.lt-ie9 .icon-fire,
.lt-ie9 .ico-fire {background-image: url("/images/v2014/icons/icon-set-fire.png");}
.icon-fire-big {
	background: url('/images/v2014/icons/svg/icon-set-fire-big.svg') no-repeat 0 0 ;
	width: 50px;
	height: 50px;
}
.lt-ie9 .icon-fire-big {background-image: url("/images/v2014/icons/icon-set-fire-big.png");}

.icon-add,
.ico-add {
	background: url("/images/v2014/icons/svg/icon-set-add.svg") no-repeat 0 0;
	background-size: 17px;
	width: 18px;
	height: 18px;
}
.lt-ie9 .icon-add,
.lt-ie9 .ico-add {background-image: url("/images/v2014/icons/icon-set-add.png");}
.icon-edit {
	background: url("/images/v2014/icons/svg/icon-set-edit.svg") no-repeat 0 0;
	width: 17px;
	height: 17px;
}
.lt-ie9 .icon-edit {background-image: url("/images/v2014/icons/icon-set-edit.png");}

.icon-print {
	background: url("/images/v2014/icons/svg/icon-set-print.svg") no-repeat 0 0;
	width: 18px;
	height: 18px;
}
.lt-ie9 .icon-print {background-image: url("/images/v2014/icons/icon-set-print.png");}
.icon-search {
	background: url("/images/v2014/icons/svg/icon-set-search.svg") no-repeat 0 0;
	width: 13px;
	height: 13px;
}
.lt-ie9 .icon-search {background-image: url("/images/v2014/icons/icon-set-search.png");}
.icon-cancel {
	background: url("/images/v2014/icons/svg/icon-set-cancel.svg") no-repeat 0 0;
	width: 14px;
	height: 14px;
}
.lt-ie9 .icon-cancel {background-image: url("/images/v2014/icons/icon-set-cancel.png");}
.ico-new {
	background: url('/images/v2014/icons/icon-new.png') no-repeat 0 0 transparent;
	height: 14px;
	width: 29px;
}
